-- dettool -definebydetrun

INSERT INTO detInputExp
   SELECT
       %d,
       0,
       detResidExp.exp_id,
       detResidExp.accept
   FROM detResidExp
   JOIN rawExp
       USING(exp_id)
   WHERE det_id = %d
